[n1]
question = Файл - это:
ansvear1 = Область в памяти компьютера, где хранятся все программы
ansvear2 = Область в памяти компьютера, где хранятся сведения обо всех устройствах компьютера
ansvear3 = Область в памяти компьютера, где хранятся данные, объединённые общим признаком
rightans = Область в памяти компьютера, где хранятся данные, объединённые общим признаком
[n2]
question = Папка - это:
ansvear1 = Специфический файл, в котором хранятся другие файлы
ansvear2 = Программа для создания текстовой информации
ansvear3 = Меню свойств объекта операционной системы
rightans = Специфический файл, в котором хранятся другие файлы
[n3]
question = Кнопка включения компьютера находится:
ansvear1 = На мышке
ansvear2 = На передней панели системного блока
ansvear3 = На клавиатуре
rightans = На передней панели системного блока
[n4]
question = Устройства хранения информации на компьютере -это:
ansvear1 = Монитор, мышь, клавиатура
ansvear2 = Центральный процессор, материнская плата и принтер
ansvear3 = Винчестер, дисковод и CD-ROM
rightans = Винчестер, дисковод и CD-ROM
[n5]
question = Исполняемые файлы имеют расширения:
ansvear1 = com, exe
ansvear2 = bat, sys
ansvear3 = txt, doc
rightans = com, exe
[n6]
question = Запуск программы осуществляется:
ansvear1 = Наведением указателя мыши на исполняемый файл программы
ansvear2 = Быстрым двойным нажатием левой кнопки мыши на исполняемом файле или ярлыке
ansvear3 = Нажатием клавиши Esc на клавиатуре
rightans = Быстрым двойным нажатием левой кнопки мыши на исполняемом файле или ярлыке
[n7]
question = Нажатие правой кнопки мыши на каком-либо объекте Windows приводит:
ansvear1 = К выводу списка свойств этого объекта
ansvear2 = К закрытию окна программы
ansvear3 = К его удалению
rightans = К выводу списка свойств этого объекта
[n8]
question = Работа человека с компьютером невозможна
ansvear1 = Без манипулятора "мышь"
ansvear2 = Без источника бесперебойного питания и сетевого фильтра
ansvear3 = Без операционной системы
rightans = Без операционной системы
[n9]
question = Стандартные программы Windows находятся:
ansvear1 = В панели задач Windows
ansvear2 = В меню "ПРОГРАММЫ" кнопки "ПУСК"
ansvear3 = На рабочем столе Windows
rightans = В меню "ПРОГРАММЫ" кнопки "ПУСК"
[n10]
question = Чтобы выключить компьютер, нужно:
ansvear1 = Нажать кнопку включения компьютера
ansvear2 = Выключить монитор
ansvear3 = Воспользоваться пунктом "Завершение Работы" в меню кнопки "ПУСК"
rightans = Воспользоваться пунктом "Завершение Работы" в меню кнопки "ПУСК"